## CamelMhSummary

CamelMhSummary

## Functions

CamelMhSummary * | camel_mh_summary_new ()

## Object Hierarchy

        GObject
        ╰── CamelFolderSummary
            ╰── CamelLocalSummary
                ╰── CamelMhSummary

## Description

## Functions

### camel_mh_summary_new ()

    CamelMhSummary *
    camel_mh_summary_new (CamelFolder *folder,
                          const gchar *mhdir,
                          CamelIndex *index);

Create a new CamelMhSummary object.

#### Parameters

folder | a parent CamelFolder |
mhdir | an MH directory for the new summary |
index | an optional CamelIndex to use, or `NULL`. | [nullable]

#### Returns

A new CamelMhSummary object.

[transfer full]